# Interface UpgradeGuardianSetAccounts

#### Hierarchy

- UpgradeGuardianSetAccounts

- Defined in utils/instructions/governance.ts:156

#####
Index

### Properties

bridge
claim
guardianSetNew
guardianSetOld
payer
systemProgram
vaa

## Properties

### bridge

bridge: PublicKey

- Defined in utils/instructions/governance.ts:158

### claim

claim: PublicKey

- Defined in utils/instructions/governance.ts:160

### guardianSetNew

guardianSetNew: PublicKey

- Defined in utils/instructions/governance.ts:162

### guardianSetOld

guardianSetOld: PublicKey

- Defined in utils/instructions/governance.ts:161

### payer

payer: PublicKey

- Defined in utils/instructions/governance.ts:157

### systemProgram

systemProgram: PublicKey

- Defined in utils/instructions/governance.ts:163

### vaa

vaa: PublicKey

- Defined in utils/instructions/governance.ts:159

Generated using TypeDoc